﻿/* Job Dashboard styles */

.JobDashboardVehicleName
{
	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 5px;
	vertical-align: middle;
	width: 250px;
	padding-bottom: 2px;
	height: 14px;

}

.JobDashboardVehicleNameHeader
{
	
	overflow: hidden;
	cursor: default;
	float: left;
	width: 250px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
    

}

.JobDashboardVehicleNameHeaderHover
{
	overflow: hidden;
	cursor: pointer;
	float: left;
	width: 250px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}

.JobDashboardAccount
{

	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 5px;
	vertical-align: middle;
	width: 200px;
	padding-bottom: 2px;
}

.JobDashboardAccountHeader
{
	
	overflow: hidden;
	cursor: default;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}

.JobDashboardAccountHeaderHover
{
	overflow: hidden;
	cursor: pointer;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}


.JobDashboardReferenceNo
{
	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	width: 200px;
	padding-left: 5px;	
	padding-bottom: 2px;
	vertical-align: middle;
	height: 14px;
}

.JobDashboardReferenceNoHeader
{
	overflow: hidden;
	cursor: default;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}

.JobDashboardReferenceNoHeaderHover
{
	overflow: hidden;
	cursor: pointer;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}


.JobDashboardStatus
{
	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	width: 100px;
	padding-left: 5px;	
	padding-bottom: 2px;
	vertical-align: middle;
	height: 14px;
}

.JobDashboardStatusHeader
{
	
	overflow: hidden;
	cursor: default;
	width: 100px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB; 
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}

.JobDashboardStatusHeaderHover
{
	
	overflow: hidden;
	cursor: pointer;
	width: 100px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
}

.JobDashboardItem
{
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	border-top: solid 1px #e4e4e4;
	border-left: solid 1px white;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
	-moz-user-select: none;
	white-space: normal;
	overflow: hidden;
	height: 14px;
}

/*Ordinary Dashboard styles*/

.DashboardVehicleInformation
{

	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 5px;
	vertical-align: middle;
	width: 250px;
	padding-bottom: 2px;
}

.DashboardVehicleInformationHeader
{
	
	overflow: hidden;
	cursor: default;
	float: left;
	width: 250px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
    

}

.DashboardVehicleInformationHeaderHover
{
	overflow: hidden;
	cursor: default;
	float: left;
	width: 250px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding-left: 5px;
    height: 19px;
    cursor:pointer;
}
.DashboardVehicleAccount
{

	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 5px;
	vertical-align: middle;
	width: 200px;
	padding-bottom: 2px;
}

.DashboardVehicleAccountHeader
{
	
	overflow: hidden;
	cursor: default;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
    padding: 0; 
    padding-left: 5px;
    height: 19px;
    margin-right: 0;
    

}

.DashboardVehicleAccountHeaderHover
{
	overflow: hidden;
	cursor: default;
	float: left;
	width: 200px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding-left: 5px;
    height: 19px;
    cursor:pointer;
}
.DashboardVehiclePositionHeader
{
	
	overflow: hidden;
	cursor: default;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB; 
    padding-left: 5px;
    height: 19px;

    
}

.DashboardVehiclePositionHeaderHover
{
	
	overflow: hidden;
	cursor: default;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
    padding-left: 5px;
    height: 19px;
    cursor:pointer;
}

.DashboardVehiclePosition
{

	font-size: 10px;
	color: #717179;
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 5px;	
	padding-bottom: 2px;
	vertical-align: middle;
	/*height: 16px;*/
/*	width: 60%;*/
}

.DashboardLocationContainer
{
	height: 40px;
	width: 100%;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	overflow: hidden;
	cursor: default;
	padding-left: 5px;
	vertical-align: middle;
}

.DashboardNameLabel
{

	font-size: 12px;
	font-weight: bold;
	color: #666666;
	overflow: hidden;
	cursor: default;
	padding-left: 5px;
	vertical-align: middle;
}

.DashboardHeaderCell
{
	overflow: hidden;
	cursor: default;
	float: left;
	vertical-align: middle;
	width: 22px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB; 
    height: 24px;

}

.DashboardHeaderCellText
{
	padding-bottom: 5px;
	padding-top: 4px;
}

.DashboardHeaderCellHover
{ 
	float: left;
	vertical-align: middle;
	width: 22px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
	height: 24px;
	cursor:pointer;
}

.DashboardHeaderPollHover
{ 
	float: left;
	vertical-align: middle;
	width: 22px;
	background-image: url(images/grid/header_hoverBg.gif);   
	background-color: #F6F6F7;
	height: 24px;
}

.DashboardVehicleStateContainer
{
	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	width: 20px;
}
.DashboardVehicleButtonContainer
{

	overflow: hidden;
	cursor: default;
	float: left;
	padding-left: 2px;
	vertical-align: middle;
	width: 20px;
	cursor: pointer;
}

.DashboardItem
{
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
	border-top: solid 1px #e4e4e4;
	border-left: solid 1px white;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
	-moz-user-select: none;
	white-space: normal;
	overflow: hidden;
}

.DashboardHeader
{
	font-family: verdana; 
	font-size: 10px;
	font-weight: bold;
/*	padding-bottom: 2px;*/
	-moz-user-select: none;
	white-space: normal;
	height: 24px;
	background-image: url(images/grid/header_bg.gif);   
    background-color : #E9E9EB;
}
.DashboardSpace 
{
	clear: both; 
	margin: 0; 
	padding: 0; 
	width: auto;
}

.VehicleOutputGridButton
{
	width:100px;
	height: 19px;
	margin-right: 1px;
	
}